Bug 160767 - update translation for russian language
Summary: update translation for russian language
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libgal2 (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 06:06 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
3 users (show)

Fixed In Version: RHBA-2005-556
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 14:46:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Couple more polishes from translator (29.27 KB, text/plain)
2005-08-01 01:54 UTC, Leon Ho
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:556 qe-ready SHIPPED_LIVE evolution and libgal2 bug fix and enhancement update 2005-10-05 04:00:00 UTC

Description Lawrence Lim 2005-06-17 06:06:31 UTC
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
libgal2-2.2.3-4

How reproducible:
Always

Comment 1 Lawrence Lim 2005-06-17 06:15:31 UTC
In the event where upstream translation is not 100%, we would attempt to
complete it in-house. Bringing Sarah to co-ordinate on this.

Comment 8 Leonid Kanter 2005-07-29 11:41:07 UTC
I updated one message in gnome-2-8 branch of gnome cvs. currently 100% translated.

Comment 9 Dave Malcolm 2005-07-29 19:22:25 UTC
Thanks.  

I'm building libgal2-2.2.3-8, with your new Russian translation (latest from
upstream CVS on gnome-2-8 branch, replacing ru.po version 1.43 with version
1.43.2.2)

Comment 10 Leon Ho 2005-08-01 01:54:18 UTC
Created attachment 117333 [details]
Couple more polishes from translator

Passing up. Don't worry if you are not rebuilding for other bugs.

Comment 11 Dave Malcolm 2005-08-03 19:09:25 UTC
Built with attachment 117333 [details] as libgal2-2.2.3-10

Comment 12 Red Hat Bugzilla 2005-10-05 14:46:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-556.html



Note You need to log in before you can comment on or make changes to this bug.